        .headerlogo {
        background-size: contain;
        max-width: 300px; 
        max-height: 100%;
        height: auto;
       }

        .headerlogo img {
        background-size: contain;
        max-width: 100%;
        height: auto; 
        margin-left:auto;
        margin-right:auto;
        }


@media only screen and (min-width: 300px) and (max-width:1000px) {
        .headerlogo {
        background-size: contain;
        max-width: 100%; 
        max-height: 40px;
        height: auto;
       }

        .headerlogo img {
        background-size: contain;
        max-width: 100%;
        height: auto; 
        margin-left:auto;
        margin-right:auto;
        }

}



@media only screen and (min-width: 960px) {
        .bodylogo {
        max-width: 100%; 
        max-height: 200px;
        height: auto;
        margin-left:auto;
        margin-right:auto;
       }


}


@media only screen and (min-width: 360px) and (max-width:959px) {
        .bodylogo {
        background-size: contain;
        max-width: 100%; 
        max-height: 100%;
        //height: auto;
	width: auto;
	
       }



}
